--- 
vendor: "ESRI"
id: "68"
title: "Facility - Function"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fclName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fclFromDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fclFunctionName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fclNpdidFacility: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"